@media screen and (min-width:1200px){div.CSP{width:40%;margin-bottom:-65px;}
}
@media screen and (max-width:1200px){div.linesw{display:none;}
.part2 p.headtitV{font-size:70px;}
.part2 .contdox,
.part2 .afersw,
.part2 .afersw2,
.part2 .lineht{width:100%;}
.part2 .contdox{max-width:100%;}
.part2 p.textlineht{font-size:33px;}
.part2 .itemmid{height:auto;}
.part2 img.imgmid{width:73%;margin-left:27%;}
.part2 ul.lineul{width:96%;padding:0;padding-left:2%;padding-right:2%;}
div.flal{width:100%;margin-top:10px;margin-bottom:10px;float:left;display:inline-block;}
div.flal.TAC,
div.flal.TAC{text-align:center;}
.part2 .prim,
.part2 .prim2{height:auto;position:relative;margin-top:0;margin-left:0;display:inline-block;text-align:left;}
.itemmid.lf.newp.ip{height:auto!important;}
.part2 .newp img.imgmid{width:220px;}
.part2 .bottomitem{margin-top:0;}
.bx_description{max-width:380px;}
}
@media screen and (max-width:1229px){div#body .main_content div.categoryM_list a:nth-child(n+9){display:none;}
.bx_description{max-width:380px;}
}
@media screen and (max-width:1220px){div.hedCC{margin-left:3%;}
div#body div.row_line a{width:11.9%;}
.slick-slider{width:736px;margin:auto;}
}
@media screen and (max-width:1185px){div.basketBL{margin-left:1%;}
div.phoneBL{padding-left:1.5%;}
div.hedCC{width:400px;}
#body div.search .sText{width:85%;}
span.ActText{width:55%;}
div.ZO_click input[type="text"]{width:33%;}
div.NewPr div.pr_El{width:46.25%;}
div.NewPr div.SectElPr{float:right;}
div.MHeader_left{width:75%;}
#body div.NwmPic div.CatalogMenu>ul>li>a{padding-left:45px;padding-right:10px;}
div.CatalogMenu>ul>li.OrangeHCol>a{padding-left:15px;}
.bx_description{max-width:350px;}
}
@media screen and (max-width:1110px){div.hedCC{width:290px;}
#body div.search .sText{width:80%;}
#body div.side-search.search .sText{width:85%;}
div.MHeader_left{width:74%;}
#body div.CatalogMenu ul li a{padding-left:20px;padding-right:20px;}
div#body div.categoryM_list a{width:21.4%;}
div.topTB span.shadow_left,
div.topTB span.shadow_right{width:3%;}
div.NLEl{width:45%;margin-left:2.5%;margin-right:2.5%;}
div.NLEl span.ActText{width:65%;}
div.NLEl.NPnl span.ActText{width:100%;}
.bx_description{max-width:300px;}
}
@media screen and (max-width:1100px){div#body .datailCard .infoArea,div.DRtabs{width:100%;}
div.DRtabs{margin-left:0;float:left;margin-top:5px;}
div#body .datailCard .diProp .props{text-align:left;}
div#body .datailCard .rate a{margin-left:10px;}
div#body .datailCard .diProp .links{width:44%;float:right;}
div#body .DRtabs .DRtabsTab a{padding-left:10%;width:90%;}
#body div.NwmPic div.CatalogMenu>ul>li>a{padding-left:18px;padding-right:18px;}
div.CatalogMenu>ul>li.OrangeHCol>a{padding-left:18px;}
span.IconPlace{display:none;}
.bx_description{max-width:300px;}
}
@media screen and (max-width:998px){div.MHeader{padding-top:2px;padding-bottom:15px;}
div.MHeader_left{width:100%;}
div.hedCC{float:left;width:96%;margin:0;margin-left:2%;margin-right:2%;margin-top:8px;margin-bottom:19px;}
#body div.search .sText{width:91.5%;}
#body span.work_gr a, #body span.callOrder a{margin-right:45px;}
div.basketBL{margin:0;margin-right:2%;}
span.cmName+span.icon{display:block;}
#body div.CatalogMenu ul{display:none;}
#body div.mobileMenu div.CatalogMenu ul{display:block;float:left;width:92%;margin:0;padding:0;margin-left:4%;margin-right:4%;}
#body div.mobileMenu div.CatalogMenu ul li{border-right:0;display:inline-block;position:relative;width:100%;border-bottom:1px solid #535252;}
#body div.mobileMenu div.CatalogMenu ul li a{display:inline-block;padding:0;padding-top:16px;padding-bottom:16px;width:100%;color:#ffffff;font-family:'elektra_text_probold';text-decoration:none;font-size:10.5pt;text-transform:uppercase;}
#body div.mobileMenu div.CatalogMenu ul li a:hover,#body div.mobileMenu div.CatalogMenu ul li.active a{color:#000000;}
#body div.mobileMenu .CatalogMenu .cSubMenu{background:none;}
#body div.Menu_wide{width:auto;position:absolute;left:2%;bottom:35px;background:none;}
#body div.Menu_wide div.Center_Cont{float:left;}
#body .CatalogMenu .icon{display:inline-block;overflow:hidden;width:23px;height:15px;margin-right:5px;background-position:-107px -0px;background-repeat:no-repeat;cursor:pointer;position:relative;background-image:url('images/sprite.png');}
#body .mobileMenu .CatalogMenu .icon{top:13px;}
#body div.mobileMenu div.CatalogMenu ul li .icon{float:right;position:absolute;top:50%;margin-top:-5px;right:4px;width:7px;height:11px;background-position:-93px -372px;}
#body div.mobileMenu div.CatalogMenu ul.top_hideM .icon{display:none;}
#body div.mobileMenu div.CatalogMenu ul li.active .icon{width:11px;height:7px;background-position:-105px -373px;}
#body div.CatalogMenu{cursor:pointer;padding:21px 25px;background:#f89d2a;width:auto;height:auto;color:#fff;}
#body .mobileMenu div.CatalogMenu{padding-left:0;padding-right:0;padding-top:0;}
div.TopPanelMenu{display:none;}
div.topTB span.shadow_left,
div.topTB span.shadow_right{width:0%;}
span.ActText{width:100%;padding-top:10px;padding-bottom:15px;}
div.ActEl{text-align:center;}
span.pic_plA{display:inline-block;float:none;}
div#body div.row_line a{width:16%;}
div.NLEl span.pic_plA{float:left;}
div.NLEl span.ActText{width:60%;}
div.NLEl.NPnl span.ActText{width:100%;}
#body .footer div.search .sBut{right:8%;}
div#body .datailCard .dSlider ul li{height:60px;}
div#body .DetailTabs{padding:0px!important;margin-top:0px;margin:30px 0px;}
div#body .DetailTabs .desc{margin-bottom:1px;}
div#body .DetailTabs .dtTab,div#body .DetailTabs .aTab .dtTab{position:static;margin:0px;border:1px solid #545454;border-radius:3px;}
div#body .DetailTabs .aTab .dtTab{border:1px solid #f89d2a;border-bottom:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
div#body .DetailTabs .mvATab .dText{border-top:0px;border-top-left-radius:0px;border-top-right-radius:0px;margin-top:-3px;display:block;}
div#body .DetailTabs .aTab .dtTab a span.bg_fb{display:none;}
div#body .DetailTabs .dtTab a{height:auto;padding:15px 35px 15px 20px;display:block;}
div#body .DetailTabs .dText{width:auto;float:none;}
div#body .DetailTabs .dtTab:hover{border:1px solid #f89d2a;}
div#body .DetailTabs .dtTab:hover a{color:#f89d2a;}
div#body .DetailTabs .aTab .dtTab:hover{border-bottom:0px;}
div#body .DetailTabs .dtTab .icon{display:block;}
#body .mobileMenu, #body .mobileMenu .bg{width:100%;min-height:100%;top:0px;left:0px;}
#body.AMobMenu .mobileMenu{display:block}
#body .mobileMenu,#body .mobileMenu .mmArea{position:absolute;border-radius:0px;z-index:999;}
#body .mobileMenu{height:auto;}
#body .mobileMenu .mmArea{width:350px;left:-390px;min-height:100%;}
#body .mobileMenu .bg{background-color:#333333;z-index:1;height:auto;position:absolute;cursor:pointer;}
#body.mobileMenu .CatalogMenu{float:none;z-index:999;border-radius:0px;margin:0px;width:auto;}
#body .mobileMenu div.mobFla{display:inline-block;width:94%;padding:0;padding-left:4%;padding-right:2%;background:#f89d2a;height:45px;line-height:45px;}
#body .mobileMenu .CatalogMenu .cmName{display:inline-block;color:#000000;padding-right:10px;float:left;cursor:pointer;font-size:10.5pt;text-transform:uppercase;font-family:'elektra_text_probold';}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active .cSubMenu{display:block;position:relative;float:left;width:100%;border:0;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active .cSubMenu .csmBg{padding:0;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul{width:100%;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul a{border-top:1px solid #535252;text-transform:none;font-size:10.5pt;font-family:'elektra_text_proregular';padding-left:4%;width:96%;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul a:hover{color:#ffffff;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul ul{padding:0;margin:0;width:100%;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul ul li{border-bottom:0;padding:0;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul ul li ul{display:none;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active .cSubMenu span.cSubBbLeft,
#body div.mobileMenu .CatalogMenu li.wSubMenu.active .cSubMenu div.mbul{display:none}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul ul li .icon{width:7px;height:11px;background-position:-93px -372px;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul ul li.active .icon{width:11px;height:7px;background-position:-105px -373px;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul ul li.active ul{display:block;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul ul li.active ul li{border-top:1px solid #535252;}
#body div.mobileMenu .CatalogMenu li.wSubMenu.active div.mul ul li.active ul a{border:0;padding-left:8%;width:92%;margin-bottom:1px;}
#body .catalogList .clPad{padding:0px;}
#body .catalogList h1{float:left;width:100%;}
#body .catalogList .filterArea{margin:0;float:left;width:100%;}
#body .catalogList .filterArea .CatalogFilter{margin-bottom:20px;background:#f89d2a;}
#body .catalogList .CatalogFilter.CFActive{background:none;}
#body .catalogList .CatalogFilter .fName b{padding-left:10px;}
#body .catalogList .CatalogFilter.CFActive .fName b{padding-left:10px;}
#body .catalogList .CatalogFilter.CFActive .fName b span{display:none;}
#body .catalogList .CatalogFilter .fName{margin-bottom:0px;cursor:pointer;border-bottom:0px;text-align:left;color:#fff;}
#body .catalogList .CatalogFilter.CFActive .fName{margin-bottom:14px;border-bottom:1px solid #513f28;}
#body .catalogList .CatalogFilter .fBody{display:none;}
#body .catalogList .CFActive .fBody{display:block !important;}
#body .catalogList .CatalogFilter .fName .icon{display:block;}
#body .catalogList .CatalogFilter.CFActive .fName .icon{width:15px;height:8px;background-position:-105px -386px;top:50%;margin-top:-5px;}
#body .DOrderArea .dorRowIText{padding-left:0px;}
#body .DOrderArea .dorRowIText .artName{padding:0px 0px 8px 0px;}
#body .DOrderArea .dorRowIText .artName{display:block;margin:0px;width:100%;}
#body .mvActive, #body .DOrderArea .dorInfo{padding-bottom:18px;}
div.PerscInner span.pic_plA{float:left;}
div.PerscInner span.ActText{width:55%;text-align:left;}
div#body div.PerscInner span.ActText a.AName{margin-top:0;}
div#body .techInfo li{padding-left:45%;}
div#body .techInfo span{width:77%;padding:0px 5% 0px 0px;margin-left:-84%;}
.name-menu{display:inline-block;}
.preview-post:nth-of-type(2){margin:0 3%;}
div#body .datailCard .dSlider .bigImg{height:278px;}
#body .catalogList .CItem.MobLeft{padding-left:1%;padding-right:5%;}
#body .catalogList .CItem{width:27%;}
#body h1.BRIc{width:100%;}
div.brandsIcon{width:100%;}
div.categoryM_list>ul{margin:0;padding:0;}
div.MaincontBl{min-height:auto;}
span.IconPlaceL2,
span.IconPlaceL3{display:none;}
div#body span.SLBut{padding-left:22px;padding-right:22px;line-height:22px;font-size:10pt;}
.bx_description{max-width:250px;}
}
@media screen and (max-width:880px){div.topTB span.shadow_left,
div.topTB span.shadow_right{width:25%;}
div.one_half,div.one_half+div.one_half{margin-right:0;width:100%;padding-bottom:20px;}
div.NLEl{width:90%;margin-left:5%;margin-right:5%;}
div.NLEl span.ActText{width:72%;}
div.NLEl.NPnl span.ActText{width:100%;}
div.one_half.flR,div.pidp_bl,span.soc_pan>span,span.soc_pan{float:left;}
span.soc_pan{width:auto;text-align:left;}
#body .footer div.search{display:none;}
#body .main_content .Container .about-block, #body .main_content .Container .seo-open{display:none;}
#body #bx-composite-banner{right:0;left:initial;bottom:35px;}
#body .footer div.search .sBut{right:15%;}
div.Main_Cont{padding-bottom:535px;}
#body .footer{height:500px;}
div#body .datailCard .dSlider ul li{height:55px;}
#body .DOrderArea .dorInfo,
#body .DOrderArea .dorData{width:auto;margin:0px 0px 12px 0px;}
#body .DOrderArea .dorInfo{width:90%;}
#body .DOrderArea .dorInfo{float:none}
#body .DOrderArea .dorInfo .diTitle{margin-bottom:0px;cursor:pointer;position:relative;}
#order_form_content div.dorInfo div.diList{display:none!important;}
#body .DOrderArea .dorData{width:auto;margin:0px 0px 12px 0px;}
#body .DOrderArea,
#body .dorInfo.mvActive .ditInt{width:100%;}
#body .dorData .dorDBut{padding-left:0;}
#order_form_content div.dorInfo.CFActive div.diList{display:inline-block!important;}
#body .dorInfo.mvActive .ditInt{margin-top:20px;text-align:right;}
#body .dorInfo .diTitle .ditInt{margin:0px;margin-top:5px;padding-top:15px;padding-bottom:5px;width:100%;float:left;text-align:left;border-top:1px solid #515151;}
#body .DOrderArea .dorInfo .diTitle .ditInt .diOSum{display:inline-block;}
#body .DOrderArea .dorInfo.CFActive .diTitle .ditInt .diOSum{display:none;}
#body .dorInfo .diTitle .line{display:none;}
#body .DOrderArea .dorInfo .diTitle>.icon{display:block;}
#body .DOrderArea .dorInfo.CFActive .diTitle>.icon{width:15px;height:8px;background-position:-105px -386px;top:3px;}
div.PersCab div.Ncontrol{width:99%;padding-right:0;padding-bottom:20px;}
#body div.PersCab div.Ncontrol a{margin-bottom:18px;padding-left:4%;padding-right:4%;margin-left:0.5%;margin-right:0.5%;width:40%;}
div.PerscInner{width:99%;}
div.hisLeft{width:99%;padding-right:0%;}
div.hisRight{padding-left:3%;width:96%;padding-top:15px;}
div#body div.PBhed h2+div.hisRight{padding-top:0;padding-left:0;}
div.personal_props, .personal-right{width:100%;padding-right:0%;}
div#body .detReviewList{width:100%;padding-right:0;}
div#body .detReviewList .dtrForm{float:left;width:86%;padding-left:4.5%;padding-right:4.5%;margin:30px 2% 8px 2%;}
div.PersRev{width:96%;}
span.PersRevName{width:100%;}
.i-top{top:46px;}
.i-new{top:45px;}
.i-sale{top:44px;}
.bx_description{max-width:400px;}
}
@media screen and (max-width:800px){div#body .main_content div.categoryM_list a:nth-child(n+7){display:none;}
div#body div.categoryM_list a{width:29.5%;}
div.topTB span.shadow_left,
div.topTB span.shadow_right{width:22%;}
div#body div.row_line a{width:24.4%;}
div#body .datailCard .dSlider ul li{height:50px;}
#body .catalogList .CItem.MobLeft{padding-left:1%;padding-right:5%;}
#body .catalogList .CItem.MobRight{padding-right:1%;padding-left:5%;}
#body .catalogList .CItem{width:44%;}
span.RightSline,
span.LeftSline{display:none;}
span.MobRSline{right:0;display:inline-block;position:absolute;height:280px;width:1px;top:80px;background:#f89d2a;}
#body .catalogList.typeViewList span.MobRSline{display:none;}
#body .catalogList.typeViewList .CItem.MobLeft,
#body .catalogList.typeViewList .CItem.MobRight{padding-left:0;padding-right:0;}
body .basketFBut .basketTotalSum{float:left;width:100%;padding-bottom:15px;}
body div.PerscInner .basketFBut .basketTotalSum{text-align:right;}
.preview-post:nth-of-type(n){margin:0 auto 20px;width:100%;max-width:367px;}
.bx_description{max-width:400px;}
}
@media screen and (max-width:756px){div.pr_El{width:44%;}
.slick-slider{width:227px;}
.visible-xs .slick-slider{width:371px;}
.responsive.slick-slider{width:230px;}
div#body .datailCard .dSlider{margin:0px 0px 25px 0px;width:100%;}
div#body .datailCard .dSlider .dsMove{margin:0px 35px;width:auto;float:none;position:static;overflow:hidden;}
div#body .datailCard .dSlider ul{width:10000%;}
div#body .datailCard .dSlider ul{position:relative;}
div#body .datailCard .dSlider ul li{background:#ffffff;}
div#body .datailCard .dSlider ul .bigImg{border:0;border-radius:0;}
div#body .datailCard .dSlider ul li, div#body .datailCard .dSlider ul .bigImg{width:1%;margin:0px;padding:0px;float:none;vertical-align:middle;}
div#body .datailCard .dSlider ul{position:relative;}
div#body .datailCard .dSlider ul li .smImg,div#body .datailCard .dSlider ul li .smImg:hover{border:0;margin:0;}
div#body .datailCard .dSlider .prev, div#body .datailCard .dSlider .next,div#body .datailCard .dSlider span.zoom_pic{display:block!important;}
div#body .datailCard .dSlider .icon-zoom{position:relative!important;}
div#body .datailCard .dSlider span.zoom_pic{position:absolute!important;}
div#body .datailCard .dSlider a{display:block;}
div#body .datailCard .dSlider ul li .smImg{}
div#body .datailCard .infoArea,div.CSP,div.DCRight{width:100%;}
div.ZO_click input[type="text"]{width:40%;}
div.ZO_click{margin-top:16px;}
div#body a.select_reg{right:20%;}
div#body a.select_reg:hover{margin-bottom:11px;}
div#body .DRtabs .DRtabsTab .icon{display:block;margin-top:-6px;}
div#body .DRtabs .DRtabsTab a{cursor:pointer;height:auto;display:block;width:auto;padding-right:8%;position:relative;color:#ff9e10;}
div#body .DRtabs .DRtabsTab a:hover,div#body .DRtabs .mvATab .DRtabsTab a,div#body .DRtabs .mvATab .DRtabsTab a:hover{color:#ff9e10;}
div#body .DRtabs .DRtabsTab a span.icon_dost,
div#body .DRtabs .DRtabsTab a span.icon_garant{top:0;}
div#body .DRtabs .DRtabsTab a span.icon_opl{top:-4px;}
div#body .DRtabs .DRtabs_el .DRText{display:none;}
div#body .DRtabs .DRtabs_el.mvATab .DRText{display:block;}
div#body .DRtabs .LDR .DRtabsTab a{width:auto;}
div.MobilcSort{width:50%;}
#body div.MobilcSort .generalSelect{margin-top:7px;}
#body div.MobilcntSort{text-align:right;width:50%;display:inline-block;}
#body .catalogList.typeViewList span.ListRightLine{display:none;}
#body .catalogList.typeViewList .CItem .gorTBP{width:97%;}
#body .catalogList.typeViewList div.Price_BL{width:97%;padding-left:3%;text-align:left;}
*:first-child+html #body .catalogList.typeViewList .CItem .CIImg{float:left;}
*:first-child+html #body .catalogList.typeViewList .CItem .gorTBP,
*:first-child+html #body .catalogList.typeViewList div.Price_BL{width:91%;float:left;}
*:first-child+html div.MobilcSort{float:left;}
*:first-child+html #body .catalogList .catTopNav .cntView{width:100px;}
*:first-child+html #body div.MobilcntSort{width:44%;float:right;vertical-align:top}
#body .catalogList.typeViewList div.Price_BL .diAvail{width:auto;}
#body div.Ncontrol a{width:300px;}
div.prew_place{width:30%;}
div.text_place{width:100%;padding-top:10px;}
div#body div.listArea div.categoryM_list a{width:29%;margin-left:1.5%;margin-right:1.5%;}
div.ActElNB{width:100%;padding-top:0;margin-bottom:10px;}
div.PerscInner div.ActEl{width:94%;}
div#body div.PBhed h2+div.hisRight{width:90%;margin-left:0;padding-left:0;}
div#body div.row_line a:nth-of-type(n){width:100%;padding:0;margin:0 0 30px;}
.hidden-xs{display:none !important;}
.visible-xs{display:block !important;}
div.prew_place{overflow:visible;}
div#body .datailCard .dSlider ul li{height:278px;}
div#body .datailCard .dSlider ul li .smImg>span{width:initial;height:initial;display:block;}
div#body div.catalogDet div.datailCard div.dSlider ul li.ith_detail_to_slide span.smImg img{max-width:inherit;}
.bx_description{max-width:400px;}
}
@media screen and (max-width:680px){#body div.search .sText{width:87%;}
#body div.side-search.search .sText{width:78%;}
div.banner_wide{display:none;}
div.bx-wrapper{display:none;}
div.topTB span.shadow_left,
div.topTB span.shadow_right{width:19%;}
div#body div.row_line a{width:32%;}
div.NLEl span.ActText{width:65%;}
div.NLEl.NPnl span.ActText{width:100%;}
div.pidp_bl{width:90%}
#body .footer div.search{width:97%}
#body .footer div.search .sBut{right:4%;}
#body div.MobilcSort .generalSelect{margin-left:0;}
div.NewPr{display:none;}
.bx_description{max-width:400px;}
}
@media screen and (max-width:600px){div#body .main_content div.categoryM_list a:nth-child(n+5){display:none;}
div#body div.categoryM_list a{width:46.2%;}
div.topTB span.shadow_left,
div.topTB span.shadow_right{width:14%;}
div#body .smSlider ul li{width:1%;}
#body .catalogList .catTopNav .cntSort{margin-right:0;float:right;}
div.NLEl span.ActText{width:60%;}
div.NLEl.NPnl span.ActText{width:100%;}
body .BasketItem{padding:22px 0px 22px 0;width:100%;}
body .BasketItem .biName span{padding-left:0;width:98%;}
body .BasketItem .biImg{margin-left:0;}
body .BasketItem .biName{width:100%}
div.mobFR{float:right;width:61%;}
body .BasketItem .biProp{width:50%;vertical-align:top;}
body .BasketItem .biTotalSum{width:19%;}
body .BasketItem .biPrice{width:18%;text-align:center;}
body .BasketItem .biCBut{position:absolute;top:50%;margin-top:-6px;}
div#body div.listArea div.categoryM_list a{width:47%;margin-left:1%;margin-right:1%;}
div#body div.BrandsGroup div.row_line a{width:24%;margin-right:4%;margin-left:4%;}
span.DC_logoF{position:relative;margin-bottom:15px;}
.bx_description{max-width:400px;}
}
@media (max-width:998px){p.headtitII,
p.headtitI{font-size:60px;}
.contdox,.afersw,.afersw2,.lineht{width:100%;}
img.imgmid{margin-left:55px;}
.linesw{width:100%;}
p.textlineht{font-size:40px;}
p.titmid{font-size:18px;}
.prim{font-size:14px;}
.zagl{font-size:30px;}
p.little{margin-left:176px;font-size:11px;}
img.predb{width:285px;}
.midbox{margin-bottom:40px;}
.midbox.sec.tw{margin-bottom:85px;}
.linesw.two{margin-top:640px;}
.linesw.last{margin-top:1190px;}
}
@media (max-width:768px){p.titmid{font-size:20px;}
p.little{font-size:12px;}
.contdox,.lineht{width:100%;}
p.textlineht{font-size:23px;padding-top:18px;}
.part2 .itemmid{border-top:0;}
.part2 .tw p.titmid{padding-right:0;}
.part2 .itemmid{height:315px!important;}
.btncl{font-size:14px;width:100px;margin-left:36%;}
p.headtitI{float:none;font-size:32px;}
img.linehete1{margin-left:10px;}
.part2 p.titmid{font-size:19px;}
p.headtitV{font-size:50px;}
ul.lineul{padding-left:15px;width:80%;font-size:16px;}
.part2 img.imgmid{margin-left:29%;width:135px;}
.part2 .itemmid{width:48%;}
.part2 .midbox{height:670px;margin-bottom:50px;}
.prim{margin-top:645px;width:87%;font-size:13px;margin-left:0px;height:53px;}
.megd{width:224px;margin-top:-68px;}
.afersw2{height:65px;width:100%;}
.afersw{width:100%;background-size:contain;-webkit-background-repeat-y:no-repeat;-moz-background-repeat-y:no-repeat;-o-background-repeat-y:no-repeat;background-repeat-y:no-repeat;height:33px;}
.part2 .itemmid.ls{width:96.2%;border-top:2px solid rgba(128, 128, 128, 0.15);margin-top:10px;}
.part2 .itemmid.ls img.imgmid{margin-left:40%;}
.prim2{font-family:Roboto Condensed;background:#FFFFCB;padding:5px 20px;height:35px;position:absolute;margin-top:270px;margin-left:139px;color:#FD1C16;border-radius:25px;font-weight:600;}
p.titmid.lf.lastn{padding-left:25px;}
.titbox{margin-left:0px;}
.itemmid{border-top:3px solid #F1F1F1;height:auto;width:49%;border-right:2px dashed #7C7C7C;margin-bottom:15px;}
p.titmid{-webkit-box-shadow:0px 9px 27px 0px rgba(49, 50, 50, 0.36);-moz-box-shadow:0px 9px 27px 0px rgba(49, 50, 50, 0.36);box-shadow:0px 9px 27px 0px rgba(49, 50, 50, 0.36);}
.linesw{display:none;}
.midbox{margin-bottom:0px;}
.tw .itemmid{height:480px;}
.bottomitem{margin-top:0px;}
.itemmid.ls.lst{height:320px;}
.sec{border-top:none;}
p.titmid.lf.lastn{padding-left:20px;padding-bottom:35px;padding-right:5px;}
.part2 p.textlineht{font-size:25px;}
.part2 .midbox{height:auto;}
.part2 .itemmid{width:98%;}
.part2 img.imgmid,
.part2 .itemmid.ls{margin-left:0;margin:0 auto;display:inherit;}
.bx_description{max-width:400px;}
}
@media (max-width:680px){div.tableCol{display:inline-block;position:relative;width:100%;margin-right:0%;margin-bottom:15px;}
.bx_description{max-width:400px;}
}
@media (max-width:640px){.itemmid{width:99%;border-right:0;}
.midbox.sec.tw{margin-bottom:0px;}
.tw .itemmid{min-height:auto;height:auto;}
.bx_description{max-width:280px;}
}
@media (max-width:530px){p.titmid.lf.lastn{font-size:15px;}
.part2 p.headtitV{font-size:30px;}
.part2 p.textlineht{font-size:18px;}
img.linehete1{margin-left:55px;}
.bx_description{max-width:250px;}
}
@media (max-width:480px){#body .side-search.search{width:100%;}
#body div.side-search.search .sText{width:82%;}
.bx_description{max-width:200px;}
}
@media (max-width:450px){.contdox{width:100%;}
.afersw2{width:100%;height:38px;}
.afersw{width:100%;height:19px;}
p.headtitI{font-size:30px;float:none;}
p.headtitII{font-size:43px;}
.itemmid{width:100%;}
.titbox{width:100%;}
.bottomitem{margin-top:40px;}
p.headtitV{font-size:52px;}
.lineht{width:100%;}
img.linehete1{margin-left:55px;}
p.textlineht{padding-top:2px;}
.part2 .itemmid{width:100%;}
.part2 img.imgmid,
.part2 .itemmid.ls img.imgmid ,
.part2 .itemmid.ls{margin-left:0;margin:0 auto;width:200px;display:inherit;}
.part2 p.titmid{font-size:25px;}
.lineht.dord{margin-top:675px;}
.prim{margin-top:989px;width:87%;height:50px;font-size:13px;margin-left:0px;}
.part2 .itemmid{border-top:2px solid rgba(128, 128, 128, 0.4);}
.btncl{font-size:14px;width:147px;margin-left:85px;margin-top:40px;}
img.privatbk{margin-right:40px;}
.part2new{height:590px;}
.itemmid.lf.newp{width:100%;}
p.titmid.lf.lastn{font-size:23px;}
.prim2{margin-top:72px;margin-right:18px;margin-left:55px;}
.part2 .itemmid.ls{width:100%;border-top:none;}
.part2 .midbox{height:440px;}
.prim{margin-top:1015px;}
#body div.search .sText{width:82%;}
.name-menu{display:none;}
div.basketBL{padding:10px 10px 10px 10px;margin-right:1%;}
div#body .DRtabs .DRtabsTab a{padding-left:15%;}
div#body .DetailTabs .mvATab .dText>div{width:100%!important;}
div#body .DetailTabs .mvATab .dText>div img{max-width:100%;}
.bx-sls .quick-locations{margin-top:0!important;}
body .BasketItem .biCBut{right:3%;}
#body .mobileMenu .mmArea{width:300px;}
div#body div.listArea div.categoryM_list a{width:46%;}
#body .catalogList .CItem,
#body .catalogList .CItem.MobLeft{width:98%;padding-left:1%;padding-right:1%;}
.CItem div.TB_el{margin:0;}
div.MobilcSort{float:left;}
.visible-xs .slick-slider{width:90%;}
.bx_description{max-width:200px;}
}
@media (max-width:380px){img.privatbk{display:none;font-size:26px;}
.part2 p.titmid{font-size:25px;}
.bx_description{max-width:200px;}
}
@media (max-width: 500px) {
	#body .catalogList .CItem--two-in-row-container .i-top{
		top:47px;
	}
	#body .catalogList .catTopNav,
	#body .catalogList .bx_catalog_list_home{
		clear:both;
	}
	#body .catalogList .CItem--two-in-row-container.bx_catalog_list_home{
		display: flex;
		flex-direction: row;
		align-content: space-around;
		justify-content: space-between;
		align-items: flex-start;
		flex-wrap: wrap;
	}
	#body .catalogList .CItem.CItem--two-in-row {
		width: 47%;
		padding-left: 1%;
		padding-right: 2%;
		overflow: hidden;
	}
	#body .catalogList .CItem.CItem--two-in-row .citem_title {
		color: #5a5a5a;
		text-decoration: none;
		line-height: 1.8;
		font-weight: 600;
		opacity: 0.9;
		display: block;
		text-align: center;
	}
	#body .catalogList .CItem.CItem--two-in-row .Price_BL {
		border: 0px;
	}
	#body .catalogList .CItem.CItem--two-in-row div.Price_BL{
		margin-top: 5px;
		padding: unset;
	}
	#body .catalogList .CItem.CItem--two-in-row div.Price_BL span.AMake{
		width: 55px;
		float: right;
	}
	#body .catalogList .CItem.CItem--two-in-row div.Price_BL span.AMake a{
		float: right;
	}
	#body .catalogList .CItem.CItem--two-in-row div.Price_BL span.TB_price{
		width:unset;
	}
	#body .catalogList .CItem.CItem--two-in-row .a.TB_pic {
		width: 180px;
	}
	#body .catalogList .CItem.CItem--two-in-row .TB_el .TB_name{
		height: unset;
		font-size: 13px;
	}
}


